;***************************************************************************
;
;  ISR Rutins for ATmega48
;
;***************************************************************************



;***************************************************************************
;* Const Def



;***************************************************************************
;**** VARIABLES
.DSEG
SysTimer:	.byte 4



;***************************************************************************
;****		C O D E S
;****
;***************************************************************************
.CSEG

;RESET:					; Reset Handler
EXT_INT0:				; IRQ0 Handler
EXT_INT1:				; IRQ1 Handler
PC_INT0:				; Pin change Req0 Handler
PC_INT1:				; Pin change Req1 Handler
PC_INT2:				; Pin change Req2 Handler
WDT:					; Watchdog Time-out Handler
TIM2_COMPA:				; Timer2 CompareA Handler
TIM2_COMPB:				; Timer2 CompareB Handler
TIM2_OVF:				; Timer2 Overflow Handler
TIM1_CAPT:				; Timer1 Capture Handler
TIM1_COMPA:				; Timer1 CompareA Handler
TIM1_COMPB:				; Timer1 CompareB Handler
TIM1_OVF:				; Timer1 Overflow Handler
;TIM0_COMPA:				; Timer0 CompareA Handler
TIM0_COMPB:				; Timer0 CompareB Handler
TIM0_OVF:				; Timer0 Overflow Handler
SPI_STC:				; SPI Transfer Complete Handler
;USART0_RXC:				; USART0 RX Complete Handler
;USART0_DRE:				; USART0,UDR Empty Handler
;USART0_TXC:				; USART0 TX Complete Handler
AADC:					; ADC Conversion Complete Handler
EE_RDY:					; EEPROM Ready Handler
ANA_COMP:				; Analog Comparator Handler
TWI:					; Two-wire Serial Interface Interrupt Handler
SPM_RDY:		RETI		; SPM Ready Handler

